RHSA-2016:2124: kernel security and bug fix update (Important)漏洞

阿里http://www.anbomei.com/4d0b/002c3d2b1029.html云服务器提供了安骑士功能,该功能会免费的检测阿里云服务器的安全问题。通常它只会给你漏洞的提示信息,并不会帮你修复漏洞,修复漏洞需要你手动的执行。本文列出的这个漏洞,能爆漏出内核的安全问题,非常严重,这里记录一下,分享给大家。

根据提示,本次漏洞的名称为:RHSA-20http://www.anbomei.com/13fe/95c275594b5d.html16:2124: kernel security and bug fix update (Important),并且是属于系统软件漏洞,级别为高危级别。

下面是针对该漏洞,阿里云安骑士给的漏洞说明:

软件: kernel-devel 2.6.18-371.11.1.el5
命中: kernel-devel version less than 0:2.6.18-416.el5

软件: 2.6.18-371.11.1.el5
http://www.anbomei.com/079f/a0383b572dc4.html中: kernel-devel version less than 0:2.6.18-416.el5
路径: /usr/src/kernels
http://www.anbomei.com/bc74/1ae2c32ca0d5.html件: 2.6.18-371.11.1.el5
http://www.anbomei.com/62d2/775ea48b0338.html中: kernel-hehttp://www.anbomei.com/f59c/3f1e74f28abf.htmladers version less than 0:2.6.18-416.el5
路径: /usr/include/asm

从上可以看出,该漏洞可能http://www.anbomei.com/a806/5394c99faab3.html是一个影响内核的高危的漏洞。

根据提示,我们可以执行yum update 命令进行漏洞修复。

yum update kernel-devel
yum update kernel-headers

由于安骑士漏洞修复在测试中无法覆盖所有系统环境,进行漏洞补丁修复行http://www.anbomei.com/7aac/88682b7523b8.html为仍存在一http://www.anbomei.com/60da/4e1bec1326b5.html定风险。为了防止出现不可预料的后果,建议您先通过控制台手动创建快照并自行搭建环境充分测试修复方案。

或者大家点击安骑士给出的“生成修复命令&http://www.anbomei.com/f851/4384744d38d3.htmlrdquo;链接即可完成修复。

参考资料

系统软件漏洞修复最佳实践